# Generated by Django 3.1.3 on 2020-11-26 00:10

import django.contrib.gis.db.models.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('safe_leisure', '0004_zonabasicasalud_mpoly'),
    ]

    operations = [
        migrations.CreateModel(
            name='SanityArea',
            fields=[
                ('id', models.CharField(max_length=40, primary_key=True, serialize=False)),
                ('fecha_informe', models.DateTimeField(blank=True, default=None, null=True)),
                ('casos_confirmados_activos_ultimos_14dias', models.IntegerField(blank=True, null=True)),
                ('tasa_incidencia_acumulada_activos_ultimos_14dias', models.FloatField(blank=True, null=True)),
                ('casos_confirmados_ultimos_14dias', models.IntegerField(blank=True, null=True)),
                ('tasa_incidencia_acumulada_ultimos_14dias', models.FloatField(blank=True, null=True)),
                ('casos_confirmados_totales', models.IntegerField(blank=True, null=True)),
                ('tasa_incidencia_acumulada_total', models.FloatField(blank=True, null=True)),
                ('codigo_geometria', models.IntegerField(blank=True, null=True)),
                ('confinada', models.BooleanField(default=False)),
                ('mpoly', django.contrib.gis.db.models.fields.MultiPolygonField(null=True, srid=4326)),
            ],
        ),
    ]
